@charset "UTF-8";
/*Box Sizing Reset*/
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
    box-sizing: border-box;
}

*:focus {
	outline: none; /*gets rid of the blue hilight that shows in some browsers... but consider accessibility issues!*/
}

/*Standard Sizing*/
body {
    max-width: 
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 0.075em;
    color: #444444;
    font-family: 'latoregular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-left: auto;
    margin-right: auto;
}

h1, h2, h3 {
    font-family: 'latobold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #2b6eb8;
}

h1 {
    font-size: 61px;
    line-height: 73px;
    letter-spacing: .075em;
}

h2 {
    font-size: 35px;
}

h3 {
    font-size: 24px;  
}

em {
     font-family: 'latoitalic', 'Helvetica Neue', Helvetica, Arial, sans-serif;
     font-style: italic;
}
.wrapper {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

/*Main Navagation--------------------------------*/
#nav {
    width: 100%;
    height: 160px;
    font-size: 14px;
    color: white;
    background-color: #2b6fb8;
    -webkit-box-shadow: 0px 4px 8px -3px rgba(0,0,0,0.42);
    -moz-box-shadow: 0px 4px 8px -3px rgba(0,0,0,0.42);
    box-shadow: 0px 4px 8px -3px rgba(0,0,0,0.42);
}

#nav img {
    float: left;
    padding-top: 15px;
    margin-left: 50px;
}

#nav ul {
    margin-left: 213px;
    padding-top: 50px;
    float:right;
    text-transform: uppercase;
}

#nav li {
    display:inline-block;
    margin-right: 50px;
    margin-top: 22px;
}

#nav a {
    text-decoration: none;
    color: white;
}

#nav a:hover {
   color: #ffa100;
   text-decoration: none;
}


/*Main Styles------------------------------------*/
.mainSpacing {
     margin-top: 160px;
}


/*Home Page-----------------------------------*/
#heroImage {
    width: 100%;
    height: 751px;
    background-image: url(../images/sky-main.jpg);
    background-repeat: no-repeat;
    position: absolute;
    margin-top: 434px;
    z-index: -1;
}
.hero-content {
    background-color: rgba(0, 72, 128, .80);
    width: 860px;
    height: 544px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 331px;
    padding-bottom: 100px;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 100px;
}

.hero-content h1 {
    color: #fff;
    letter-spacing: .25em;
    margin-bottom: 20px;
    font-size: 1.75em;
    
}

.hero-content h2 {
    color: #fff;
    letter-spacing: 0.005em;
    margin-bottom: 50px;
    font-size: 4.25em;
}

.hero-content h3 {
    color: #fff;
    margin-bottom: 73px;
    font-size: 1.25em;
    letter-spacing: .15em;
}
.intro {
    height: 150px;
    margin-bottom: 160px;
}

.intro-title {
    width: 600px;
    float: left;
    border-right: #2b6fb8 solid 1px;
    padding-right: 100px;
}

.intro-text {
    width: 600px;;
    margin-top: 10px;
    float: right;
    padding-left: 100px;
}

.intro h2 {
    font-size: 40px;
    margin-top: 30px;
}

.intro-text p {
    font-size: 1.125em;/*16/18*/
    line-height: 1.7777777777777777em;/*18/32*/
    letter-spacing: .075em;
    font-weight: bold;
}

/*Section One------------------------------------*/
.section-one {
    width: 100%;
    height: 487px;
    margin-top: 160px;
}

#section-one-text {
    width: 600px;
    height: 200px;
    float: left;
    position: absolute;
    z-index: 2;
}

#section-one-image img {
    width: 733px;
    height: 487px;
    float: left;
    margin-left:467px;
    z-index: 1;
}

.line {
    height: 1px;
    width: 224px;
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: #2b6eb8;
}


/*Section Two------------------------------------*/
.section-two {
    margin-top: 160px;
    height: 486px; 
    margin-bottom: 160px;
}

#section-two-text {
    width: 500px;
    height: 200px;
    float: left;
    margin-left: 716px;
    position: absolute;
    z-index: 2;
}

.rotate-border {
    width: 618px;
    height: 486px;
    float: left;
    border: 1px solid #2b6eb8;
    transform: rotate(2deg);
    position: absolute;
    z-index: 3;
}

#section-two-image img{
    width: 618px;
    height: 486px;
    float: left;
    position: relative;
    z-index: 1;
}

/*Speakers---------------------------------------*/
.speakers h1 {
    font-size: 20px;
    line-height: normal;
    margin-bottom: 5px;
}

.speakers p {
    margin-bottom: 25px;
}

.speaker {
    float: right;
    width: 741px;
    height: 280px;
    padding-top: 80px;
    padding-left: 141px;
    border-left: 1px solid #2b6eb8;
    margin-top: 30px;
}

.speaker-one {
    margin-top: 100px;
    margin-bottom: 150px;
    height: 343px;
    background-color: #f2f8ff;
}

.speaker-two {
    margin-bottom: 150px;
    height: 343px;
}

.speaker-three {
    margin-bottom: 150px;
    height: 343px;
    background-color: #f2f8ff;
}

.speaker-four {
    margin-bottom: 190px;
    height: 343px;
}

.diamond-border {
    width: 240px;
    height: 240px;
    border: 1px solid #2b6fb8;
    float: left;
    position: absolute;
/* Rotate */
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-48deg);
/* Rotate Origin */
    -webkit-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    -o-transform-origin: 0 100%;
    transform-origin: 0 100%;
    margin: 102px 0 10px 170px;
}
.diamond {
    width: 240px;
    height: 240px;
    background: #1eff00;
    float: left;
/* Rotate */
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    transform: rotate(-2deg);
/* Rotate Origin */
    -webkit-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    -o-transform-origin: 0 100%;
    transform-origin: 0 100%;
    margin-left: 5px;
}

.diamond img {
    width: 240px;
    height: 240px;
    position: absolute;
    z-index: -1;
}

/*Animate On Scroll------------------------------*/

/* initially hide animatable objects */
.animatable {
  visibility: hidden;
  -webkit-animation-play-state: paused;        
  -moz-animation-play-state: paused;        
  animation-play-state: paused; 
}

/* show objects being animated */
.animated {
  visibility: visible;
  
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
}

/*Animation--------------------------------------*/
.animated.fadeInLeft {
  -moz-animation-name: fadeInLeft;
  -o-animation-name: fadeInLeft;
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }

.animated.fadeInRight {
  -moz-animation-name: fadeInRight;
  -o-animation-name: fadeInRight;
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }

/*Fade In----------------------------------------*/
.fadeIn {
  -moz-animation-name: fadeIn;
  -o-animation-name: fadeIn;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -moz-animation-duration: 2s;
  -o-animation-duration: 2s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }

/*Keyframes--------------------------------------*/

/*fadeInLeft---------------------------------------------------*/
@-moz-keyframes fadeInLeft {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
    }
    }

  @-o-keyframes fadeInLeft {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
    }
    }


  @-webkit-keyframes fadeInLeft {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }


  @keyframes fadeInLeft {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  } 

/*fadeInRight--------------------------------------------------*/
  @-moz-keyframes fadeInRight {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }

  @-o-keyframes fadeInRight {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }

@-webkit-keyframes fadeInRight {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }

  @keyframes fadeInRight {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  } 

/*Fade In----------------------------------------*/

  @-moz-keyframes fadeIn {
   0% {opacity: 0;}
  100% {opacity: 1;}   
  }

 @-o-keyframes fadeIn {
   0% {opacity: 0;}
  100% {opacity: 1;}   
  }

  @-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
  }

  @keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
  }

/*Schedule Page---------------------------------------*/

/*Tabs Styles--------------------------------------------*/
.tabs li {
    list-style:none;
    display:inline;
}

.tabs a {
    width: 224px;
    padding:5px 10px;
    display:inline-block;
    background:#fff;
    color:#2b6fb8;
    text-align: center;
    text-decoration:none;
    border-top: 1px solid #2b6fb8;
    border-left: 1px solid #2b6fb8;
    border-right: 1px solid #2b6fb8;
    margin-right: 9px;
}

.tabs a.active {
    background:#2b6fb8;
    color:#fff;
}

.day {
    font-family: 'latobold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 20px;
    display: block;
    margin-bottom: -10px;
}

.dayTitle {
    font-family: 'latoregular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 17px;
}

/*Tab 1-----------------------------------------------------------*/
#tab1 {
    border: 1px solid #2b6fb8;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 50px;
    padding-bottom: 50px;
    
}

#tab2 {
    border: 1px solid #2b6fb8;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 50px;
    padding-bottom: 50px;
    
}

#tab3 {
    border: 1px solid #2b6fb8;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 50px;
    padding-bottom: 50px;
    
}

.tabsContainer {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 109px;
}

#tab1 ul {
    display: inline-block;
    list-style: none;
}

#tab1 ul li {
    float: left;
    clear: both;
    margin-bottom: 55px;
}

#tab1 ul li span.time {
    float: left;
    width: 16px;
    color: #2b6fb8;
    text-transform: uppercase;
    padding-right: 123px;
    margin-right: 40px;
    border-right: 1px solid #2f71b5;
    font-size: 24px;
    line-height: 61px;
    background-color:#fff;   
}

#tab1 li.info {
    display: block;
    min-width: 1045px;
    margin-right: 20px;
}

.color {
    background-color: #f2f8ff;
}

#tab1 li.info h1 {
    display:block;
    text-transform: uppercase;
    color: #2f71b5;
    font-size: 24px;
    line-height: 30px;
    padding-top: 30px;
}

#tab1 li.info h2 {
    display:block;
    text-transform: uppercase;
    color: #2f71b5;
    font-size: 16px;
    line-height: 30px;
    padding-top: 30px;
    margin-bottom: -30px;
}

#tab1 li.info p {
    display: block;
    color: #656668;
    padding-bottom: 30px;
}

span.about {
    float: left;
    width: 500px;
    margin-right: 30px;
}

span.speaker-bio {
    float: left;
    width: 350px;
    border-left: 1px solid #2f71b5;
    padding-left: 50px;
}

span.speaker-bio h1 {
    font-family: 'latoregular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
 
}
h1.centre-welcome {
    margin-top: 18px;
    
}
h1.centre-lunch {
    margin-top: 43px;
    
}
h2.centre-keynote {
    margin-top: 28px;
    
}
span.speaker-bio.keynote {
    padding-top: 28px;
    padding-bottom: 28px;
}

/*Tab 2-----------------------------------------------------------*/
#tab2 {
    border: 1px solid #2b6fb8;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 50px;
    padding-bottom: 50px;
    
}

#tab2 ul {
    display: inline-block;
    list-style: none;
}

#tab2 ul li {
    float: left;
    clear: both;
    margin-bottom: 55px;
}

#tab2 ul li span.time {
    float: left;
    width: 16px;
    color: #2b6fb8;
    text-transform: uppercase;
    padding-right: 123px;
    margin-right: 40px;
    border-right: 1px solid #2f71b5;
    font-size: 24px;
    line-height: 61px;
    background-color:#fff;   
}

#tab2 li.info {
    display: block;
    min-width: 1045px;
    margin-right: 20px;
}

#tab2 li.info h1 {
    display:block;
    text-transform: uppercase;
    color: #2f71b5;
    font-size: 24px;
    line-height: 30px;
    padding-top: 30px;
}

#tab2 li.info h2 {
    display:block;
    text-transform: uppercase;
    color: #2f71b5;
    font-size: 16px;
    line-height: 30px;
    padding-top: 30px;
    margin-bottom: -30px;
}

#tab2 li.info p {
    display: block;
    color: #656668;
    padding-bottom: 30px;
}

/*Tab 3-----------------------------------------------------------*/
#tab3 {
    border: 1px solid #2b6fb8;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 50px;
    padding-bottom: 50px;
    
}

#tab3 ul {
    display: inline-block;
    list-style: none;
}

#tab3 ul li {
    float: left;
    clear: both;
    margin-bottom: 55px;
}

#tab3 ul li span.time {
    float: left;
    width: 16px;
    color: #2b6fb8;
    text-transform: uppercase;
    padding-right: 123px;
    margin-right: 40px;
    border-right: 1px solid #2f71b5;
    font-size: 24px;
    line-height: 61px;
    background-color:#fff;   
}

#tab3 li.info {
    display: block;
    min-width: 1045px;
    margin-right: 20px;
}

#tab3 li.info h1 {
    display:block;
    text-transform: uppercase;
    color: #2f71b5;
    font-size: 24px;
    line-height: 30px;
    padding-top: 30px;
}

#tab3 li.info h2 {
    display:block;
    text-transform: uppercase;
    color: #2f71b5;
    font-size: 16px;
    line-height: 30px;
    padding-top: 30px;
    margin-bottom: -30px;
}

#tab3 li.info p {
    display: block;
    color: #656668;
    padding-bottom: 30px;
}



/*Register Page----------------------------------*/

/*Register Hero Content----------------------------------*/
#registerHero {
    width: 100%;
    height: 600px;
    background-image: url(../images/farm.jpg);
    background-repeat: no-repeat;
    position: absolute;
    z-index: -1;
}
.register-content {
    background-color: rgba(0, 72, 128, .80);
    width: 971px;
    height: 344px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 256px;
    margin-bottom: 160px;
    padding-bottom: 100px;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 100px; 
    text-align: center;
}

.register-content h1 {
    color: #fff;
    margin-bottom: 20px;
    font-size: 2.625em;
}

.register-content h2 {
    color: #fff;
    margin-bottom: 50px;
    font-size: 2.125em;
}

.register-intro-text {
    width: 600px;
    margin-top: 70px;
    float: right;
    padding-left: 100px;
}
.title {
    color: #2b6fb8;
}

/*Passes (register page)----------------------------------------*/
#weekend-pass {
    clear: both;
    width: 1200px;
    height: 137px;
    border: 1px solid #2b6fb8; 
    margin-top: 290px;
    margin-bottom: 50px;
    -webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
    -moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
    box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
}

#single-day-pass {
    clear: both;
    width: 1200px;
    height: 137px;
    border: 1px solid #2b6fb8; 
    margin-top: 150px;
    margin-bottom: 50px;
    -webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
    -moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
    box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
}

#half-day-pass {
    clear: both;
    width: 1200px;
    height: 137px;
    border: 1px solid #2b6fb8; 
    margin-top: 150px;
    margin-bottom: 190px;
    -webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
    -moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
    box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
}

.price {
    background-color: #2b6fb8;
    width: 140px;
    height: 137px;
}

.price h1 {
    font-size: 31px;
    color: #fff;
    text-align: center;
    padding-top: 35px;
}

.pass-text {
    margin-top: -83px;
    margin-left: 170px;
}

.pass-title {
    font-size: 20px;
    text-transform: uppercase;
    color: #2b6fb8;
    font-family: 'latoblack', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 900;
}

.pass-text ul {
    float: left;
    font-size: 14px;
    text-transform: uppercase;
}

.pass-text li {
    display: inline-block;
    margin-right: 20px;
}

.pass-button {
    margin-top: 83px;
    float: right;
    -webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
    -moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
    box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
}

.pass-button a {
    color: #fff;
    background-color: #2b6fb8;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 50px;
    font-size: 15px;
    letter-spacing: 0.15em;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
    -moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
    box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
}

.pass-button a:hover {
    color: #2b6fb8;
    background-color: #ffa100;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 50px;
    font-size: 15px;
    letter-spacing: 0.15em;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
    -moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
    box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.26);
}

/*About Page------------------------------------------------------*/
.whois {
    height: 573px;
    margin-bottom: 205px;
}

.whois-text {
    width: 500px;
    float: left;
    margin-top: -591px;
    position: relative;
    
}

.whois-img {
    width: 863px;
    float: right;
}

.whatdo {
    height: 444px;
    margin-bottom: 408px;
}

.whatdo-img {
    float: left;
    width: 636px;
}

.whatdo-text {
    float: right;
    width: 500px;
}

.rotate-border-whatdo {
    width: 636px;
    height: 424px;
    float: left;
    border: 1px solid #2b6eb8;
    transform: rotate(2deg);
    position: absolute;
    z-index: 3;
}

#heroImage-about {
    width: 100%;
    height: 712px;
    background-image: url(../images/landscape.jpg);
    background-repeat: no-repeat;
    position: absolute;
    margin-top: 1552px;
    z-index: -1;
    -webkit-box-shadow: 0px 4px 8px -3px rgba(0,0,0,0.42);
    -moz-box-shadow: 0px 4px 8px -3px rgba(0,0,0,0.42);
    box-shadow: 0px 4px 8px -3px rgba(0,0,0,0.42);
}

.whywe {
    background-color: rgba(0, 72, 128, .80);
    width: 971px;
    height: 474px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 155px;
    padding-bottom: 100px;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 100px; 
    text-align: center;
}

.whywe h1 {
    color: #fff;
    margin-bottom: 20px;
    font-size: 2.625em;
}

.whywe p {
    color: #fff;
    margin-bottom: 50px;
    font-size: 1em;
    text-align: left;
    width: 500px;
    margin-right: auto;
    margin-left: auto;
}

.case-study {
    height: 837px;
    background-color: #f2f8ff;
    padding-top: 86px;
    padding-bottom: 86px;
    padding-right: 42px;
    padding-left: 42px;
    margin-bottom: 300px;
}

.cs-section-one {
    width: 500px;
    height: 632px;
    float: left;
    border-right: 1px solid #2b6eb8;
    padding-right: 87px;
}

.cs-section-one h1 {
    margin-bottom: 50px;
}

.cs-section-two {
    width: 530px;
    float: right;
}

.cs-section-two h1 {
    margin-bottom: 50px;
}

/*Register Form--------------------------------------------------*/
#bg {
    width: 100%;
    background-image: url(../images/reg-farm.jpg);
    background-size: cover;
    padding-top: 160px;
    padding-bottom: 160px;
}

#subscribe_box {
    width: 905px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 50px;
    padding-right: 50px;
    background-color: rgba(242, 248, 255, .80);
}

#subscribe_box h3 {
    margin-top: 40px;
    margin-bottom: 20px;
}

#subscribe_box h4 {
    margin-bottom: 40px;
}

.form-line {
    height: 1px;
    background-color: #2b6eb8;
    margin-top: 40px;
}

input[type="text"], input[type="email"], input[type="address"], input[type="payment"] {
	border: 1px solid #2b6eb8;
	height: 40px;
	width: 400px;
	margin-bottom:10px;
	padding-left: 5px;
	font-size: .9em; 
	color: #333333;
    display: inline-block;
}

input[type="payment"] {
	border: 1px solid #2b6eb8;
	height: 40px;
	width: 170px;
	margin-bottom:10px;
	padding-left: 5px;
	font-size: .9em; 
	color: #333333;
    display: inline-block;
}

input[type="expiry"] {
	border: 1px solid #2b6eb8;
	height: 40px;
	width: 142px;
	margin-bottom:10px;
	padding-left: 5px;
	font-size: .9em; 
	color: #333333;
    display: inline-block;
}

input[type="cvv"] {
	border: 1px solid #2b6eb8;
	height: 40px;
	width: 80px;
	margin-bottom:10px;
	padding-left: 5px;
	font-size: .9em;
	color: #333333;
    display: inline-block;
}

input[type="billing"] {
	border: 1px solid #2b6eb8;
	height: 40px;
	width: 400px;
	margin-bottom:10px;
	padding-left: 5px;
	font-size: .9em;
	color: #333333;
    display: inline-block;
}

input[type="checkbox"], input[type="radio"] {
  margin-left: 20px; 
  margin-right: 5px; 
  margin-bottom:10px; 
}

label {
	color: #004880;
	font-size:1em;
    width: 100px;
}

input[type="range"] {
	width: 200px;
	margin: 10px;
}

input[type="submit"] {
	display:block;
    width: 35%;
    padding: 15px 25px;
    margin-top: 20px;
    margin-right: 10px;
    background: #fff;
    border: solid 1px #2b6eb8;
    color: #2b6eb8;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    -webkit-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.25);
    box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.25);
}

input[type="submit"]:hover {
    background: #356094;
    border: solid 1px #2A4E77;
    text-decoration: none;
    color: #fff;
}

/*Buttons-----------------------------------------*/

/* Hero Button-----------------------------------------*/
.hero-button a {
    font-size: 1.25em;
    color: white;
    padding: 10px 40px 10px 40px;
    border: 1px white solid;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .27em;
    margin-left: 250px;
}

.hero-button a:hover  {
    background-color: #ffa100;
}

/* Register Button-----------------------------------------*/
.reg-button a {
    font-size: 1.25em;
    color: white;
    padding: 10px 40px 10px 40px;
    border: 1px white solid;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .27em;
    float: right;
    margin-right: 40px;
    -webkit-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.25);
    box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.25);
}

.reg-button a:hover  {
    background-color: #ffa100;
}
.reg-button a {
    font-size: 1.25em;
    color: white;
    padding: 10px 40px 10px 40px;
    border: 1px white solid;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .27em;
    float: right;
    margin-right: 40px;
    -webkit-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.25);
    box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.25);
}

.reg-button a:hover  {
    background-color: #ffa100;
}

/*Speaker Button-----------------------------------------*/
.button-link {
    padding: 15px 25px;
    margin-right: 10px;
    background: #fff;
    border: solid 1px #2b6eb8;
    color: #2b6eb8;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    -webkit-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.25);
    box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.25);
}

.button-link:hover, .button-link:focus {
    background: #356094;
    border: solid 1px #2A4E77;
    text-decoration: none;
    color: #fff;
}
/*Tab Buttons----------------------------------------------------*/
.button-link-tab {
    padding: 5px 10px;
    background: #fff;
    border: solid 1px #2b6eb8;
    color: #2b6eb8;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    -webkit-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.25);
    box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.25);
}

.button-link-tab:hover, .button-link-tan:focus {
    background: #356094;
    border: solid 1px #2A4E77;
    text-decoration: none;
    color: #fff;
}

/*Footer-----------------------------------------*/

/*CTA-footer-----------------------------------------*/
.CTA-footer {
    width: 100%;
    height: 167px;
    background-color: #004880;
}

.CTA-text {
    width: 1200px;
    padding-top: 70px;
    padding-bottom: 70px;
    margin-left: auto;
    margin-right: auto;
}

.CTA-text h4{
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    float: left;
}

/*Footer-----------------------------------------*/
#footer {
    width: 100%;
    height: 299px;
    font-size: 14px;
    color: white;
    background-color: #2b6fb8;
    -webkit-box-shadow: 0px 4px 8px -3px rgba(0,0,0,0.42);
    -moz-box-shadow: 0px 4px 8px -3px rgba(0,0,0,0.42);
    box-shadow: 0px 4px 8px -3px rgba(0,0,0,0.42);
}

.footer-nav {
    width: 1200px;
    margin-right: auto;
    margin-left: auto;
}

.footer-nav ul {
    text-transform: uppercase;
}

.footer-nav li {
    display:inline-block;
    margin-right: 30px;
    margin-top: 22px;
}

.footer-nav a {
    text-decoration: none;
    font-size: 12px;
    color: white;
}
.footer-nav a:hover {
    color: #ffa100;
    text-decoration: none;
}

/*Copyright-----------------------------------------*/
.copyright-presented {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.copyright{
    width: 600px;
    margin-top: 190px;
    float: left;
}

.copyright a {
    text-decoration: none;
    color: #fff;
}

.copyright a:visited {
    color: #ffa100;
}
.copyright a:hover {
    text-decoration: none;
    color: #ffa100;
}

/*Presented By-----------------------------------------*/
.presented-by {
    margin-top: -30px;
    float: right;
}

.presented-by h5 {
    margin-bottom: 20px;
    font-size: 14px;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}

.presented-by img {
    margin-bottom: 20px;
}

/*Social Media-----------------------------------------*/
.social-media a {
    margin-right: 14px;
}

/*Sponsers-----------------------------------------*/
.sponsers {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.sponsers h5 {
    text-transform: uppercase;
    color: #2b6fb8;
}